Get the default webhook callback URL
See the Webhooks guide to receive the results on your server.
GET
Show the URL currently set for your account.
ApiKeyheader
X-Access-Token<token>Successful Response
application/json- response
error?booleanWhether an error occurred.
Default
falsesuccess?booleanWhether the request was accepted.
Default
truecallback_url?string|nullExample Request
curl -X GET 'https://api.dropcontact.com/v1/enrich/webhook'Example Response
{ "error": false, "success": true, "callback_url": "string"}